<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="if you want to read about cyber security then read the blog" />
        <meta name="author" content="Mohamed Amine Osmani" />
        <title>Do you want to double your business?</title>
        <!-- Favicon-->
        <link rel="icon" type="image/x-icon" href="assets/icon.ico" />

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
   
    </head>
    <body>
 
                   

        <!-- Page content-->
        <div class="container mt-5" >
            <div class="row">
                 <div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
                   
                    <!-- Side widget-->
                    
                </div>
                <div class="col-xs-8 col-sm-8 col-md-8 col-lg-8">

                    <!-- Post content-->
                    <article>
                        <!-- Post header-->
                        <header class="mb-4">
                            <!-- Post title-->
                            <header>
                            </br>
                        </br>

                    <main role="main" class="inner cover">
              
          

        <h1 class="cover-heading">Email  sample 02</h1>
              </main>

                   
                           
                        </header>
                        
 

<h2 class="mb-4 mt-4">Subject line:</h2>
<p class="fs-5 mb-4">
Do you want to double your business?
<p class="fs-5 mb-4">
<h2 class="mb-4 mt-4">Body:</h2>
<p class="fs-5 mb-4">
Hey { first_name},
</p>
<p class="fs-5 mb-4">

If you want to double your business…
</p>
<p class="fs-5 mb-4">
Or scale your business and increase your revenue…
</p>
<p class="fs-5 mb-4">
Then today you‘re going to discover a secret...
</p>
<p class="fs-5 mb-4"> 
Every multi-millionaire uses this secret to double his business…
</p>
<p class="fs-5 mb-4">
When you know this secret you will double or even triple your business…
</p>
<p class="fs-5 mb-4">
And you will scale your business almost overnight…
</p>
<p class="fs-5 mb-4">
You will have more money coming to your business account…
</p>
<p class="fs-5 mb-4">
With this extra money coming to your bank account you will have more freedom…
</p>
<p class="fs-5 mb-4">
More money to buy your dream house…or your dream car…
</p>
<p class="fs-5 mb-4">
More money to go on vacations…
</p>
<p class="fs-5 mb-4">
You will have more money to live your dream life…
</p>
<p class="fs-5 mb-4">
When you know this secret you will become unstoppable…
</p>
<p class="fs-5 mb-4">
This secret is proven to work and every multi-millionaire use it…
</p>
<p class="fs-5 mb-4">
So if you want to take your business and personal life to the next level…
</p>
<p class="fs-5 mb-4">
Then you will need to know this secret…
</p>
<p class="fs-5 mb-4">
Because it will make you grow your business faster without spending a lot of time or money…
</p>
<p class="fs-5 mb-4">
Do you want to know this secret?
</p>
<p class="fs-5 mb-4">
If yes…
</p>
<p class="fs-5 mb-4">
Then click on the link below to learn more…
</p>
<a href="#">
<p class="fs-5 mb-4">
>>> Secret every milt-millionaire use to grow their business.
</p></a>
<p class="fs-5 mb-4">
Best,

</p>
</br>
</br>
</br>
</br>
                    </section>
                    </article>
                     </div>
               <!-- Side widgets-->
               <div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
                  
                   
                    <!-- Side widget-->
                    
                </div>
            </div>
        </div>
        <!-- Footer-->
       
    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>

   
    </body>
</html>
